@font-face {
    font-family: 'MyriadProSemiBoldCond';
    src: url('myriadpro-semiboldcond-webfont.eot');
    src: url('myriadpro-semiboldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semiboldcond-webfont.woff') format('woff'),
         url('myriadpro-semiboldcond-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProBoldCond';
    src: url('myriadpro-boldcond_0-webfont.eot');
    src: url('myriadpro-boldcond_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcond_0-webfont.woff') format('woff'),
         url('myriadpro-boldcond_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('myriadpro-bold_0-webfont.eot');
    src: url('myriadpro-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold_0-webfont.woff') format('woff'),
         url('myriadpro-bold_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProLightRegular';
    src: url('myriadpro-light-webfont.eot');
    src: url('myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-light-webfont.woff') format('woff'),
         url('myriadpro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProLightSemiCondRegular';
    src: url('myriadpro-lightsemicn-webfont.eot');
    src: url('myriadpro-lightsemicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-lightsemicn-webfont.woff') format('woff'),
         url('myriadpro-lightsemicn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProSemiCondRegular';
    src: url('myriadpro-semicn-webfont.eot');
    src: url('myriadpro-semicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semicn-webfont.woff') format('woff'),
         url('myriadpro-semicn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}